@font-face {
	font-family: "Flaticon02";
	src: url("flaticon02.eot");
	src: url("flaticon02.eot#iefix") format("embedded-opentype"),
	url("flaticon02.woff") format("woff"),
	url("flaticon02.ttf") format("truetype"),
	url("flaticon02.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
.flaticon-app8:before,
.flaticon-facebook55:before,
.flaticon-google116:before, 
.flaticon-google35:before,
.flaticon-linkedin11:before ,
.flaticon-system1:before,
.flaticon-twitter1:before,
.flaticon-youtube18:before,
.flaticon-app8:after ,
.flaticon-facebook55:after,
.flaticon-google116:after, 
.flaticon-google35:after ,
.flaticon-linkedin11:after  ,
.flaticon-system1:after ,
.flaticon-twitter1:after,
.flaticon-youtube18:after  {   
	font-family: Flaticon02;
    font-size: 20px;
	font-style: normal;
}
.flaticon-app8:before {
	content: "\e000";
}
.flaticon-facebook55:before {
	content: "\e001";
}
.flaticon-google116:before {
	content: "\e002";
}
.flaticon-google35:before {
	content: "\e003";
}
.flaticon-linkedin11:before {
	content: "\e004";
}
.flaticon-system1:before {
	content: "\e005";
}
.flaticon-twitter1:before {
	content: "\e006";
}
.flaticon-youtube18:before {
	content: "\e007";
}
